columns:
  code:
    type: text
  date_debut:
    type: date
  date_fin:
    type: date
  indicateurs:
    type: 'bigint[]'
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_budget'::regclass)"
  reference_date_debut:
    type: date
  reference_date_fin:
    type: date
  texte:
    type: text
constraints:
  t_budget_pkey:
    type: PRIMARY KEY
    column: oid
indexes:
  i_budget_1:
    column: code
    method: btree